#include <stdio.h>
#include <conio.h>
#include <math.h>

void main (void)
{

float S1,S2,S3;
float area;
float T;

	printf("\n Introduzca el Lado S1:");
	scanf("%f" , &S1);

	printf("\n Introduzca el Lado S2:");
	scanf("%f" , &S2);

	printf("\n Introduzca el Lado S3:");
	scanf("%f" , &S3);

	T=(S1+S2+S3)/2;

	area=sqrt(T*((T-S1)*(T-S2)*(T-S3)));


	printf("\n El Area del Triangulo es:%f",area);
	getch();


}